2020-08-04 17:42 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000034FSSCPDirectXpublic2004-02-05 01:28
Reporterkasperl 
Assigned ToGoober5000 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000034: mouse lagging in DX8
DescriptionUsing the DX8 version, my mouse pointer lags behind the physical mouse, causing
ship movements to be sloppy. This lag time occurs throughout, including the
initial pilot selection screen.

The lag does not happen when Glide is selected. I've check D3D on the old FS2
and the FS2_open_3_2 versions and have not experienced the problem.

System specs:
400 Mhz Celeron
256K RAM
40GB HD
Win ME
Voodoo 3 2000
Creative SB Live
Logitech MouseMan

------- Additional Comment 0000001 From Ian Warfield 2003-08-20 20:49 -------
*bump*

Unlike the obsolete bug reports, I still experience this one. Any takers?
Additional Informationreported by:
drury@avaya.com

assigned to:
tlwhittaker2000@hotmail.com (Tom)


http://fs2source.warpcore.org/bugzilla/show_bug.cgi?id=41
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000110

RandomTiger (developer)

Could this be that the game used to run at such a bad frame rate?

~0000131

Goober5000 (administrator)

Possibly. I just checked the 1_20_2004 build and the mouse no longer lags for me. Looks like everything's all good.

~0000136

bottomfan (reporter)

I see this in modern games all the time. Like Silent Storm, where Im getting FPS at 40 and mouse lag like hell, Tech Support told me to enable the Hardware Mouse thingy...

~0000152

Goober5000 (administrator)

But do you see it any more in FS2?

~0000157

bottomfan (reporter)

I've never seen this in FS2.

~0000160

Goober5000 (administrator)

Marking it as fixed then.
+Notes

-Issue History
Date Modified Username Field Change
2004-01-16 04:41 kasperl New Issue
2004-01-21 14:18 RandomTiger Status new => assigned
2004-01-21 14:18 RandomTiger Assigned To => RandomTiger
2004-01-26 14:54 RandomTiger Note Added: 0000110
2004-01-29 16:36 Goober5000 Note Added: 0000131
2004-01-29 17:49 bottomfan Note Added: 0000136
2004-02-04 13:05 Goober5000 Note Added: 0000152
2004-02-04 17:42 bottomfan Note Added: 0000157
2004-02-05 01:28 Goober5000 Status assigned => resolved
2004-02-05 01:28 Goober5000 Resolution open => fixed
2004-02-05 01:28 Goober5000 Assigned To RandomTiger => Goober5000
2004-02-05 01:28 Goober5000 Note Added: 0000160
+Issue History